## rust-m-lexer 0.0.4

=== debian/changelog ===
rust-m-lexer (0.0.4-1) unstable; urgency=medium

  * Package m_lexer 0.0.4 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 16 Sep 2023 20:34:37 +0100
