=== debian/control ===
Source: rust-m-lexer
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-regex-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/m-lexer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/m-lexer
X-Cargo-Crate: m_lexer
Rules-Requires-Root: no

Package: librust-m-lexer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-regex-1+default-dev
Provides:
 librust-m-lexer+default-dev (= ${binary:Version}),
 librust-m-lexer-0-dev (= ${binary:Version}),
 librust-m-lexer-0+default-dev (= ${binary:Version}),
 librust-m-lexer-0.0-dev (= ${binary:Version}),
 librust-m-lexer-0.0+default-dev (= ${binary:Version}),
 librust-m-lexer-0.0.4-dev (= ${binary:Version}),
 librust-m-lexer-0.0.4+default-dev (= ${binary:Version})
Description: Simple extensible regular expressions based lexer - Rust source code
 This package contains the source for the Rust m_lexer crate, packaged by
 debcargo for use with cargo and dh-cargo.
