=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test m_lexer 0.0.4 --all-targets --all-features
Features: test-name=rust-m-lexer:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test m_lexer 0.0.4 --all-targets
Features: test-name=librust-m-lexer-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test m_lexer 0.0.4 --all-targets --no-default-features
Features: test-name=librust-m-lexer-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
